{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "4555ffc11344e772c1d6",
  "position": {
    "x": 25,
    "y": 105,
    "z": 3000,
    "height": 213.33333333333337,
    "width": 1875.1956074124912,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "顶部筛选",
    "groupMode": "ScaleMode"
  }
}